body {  font-family: "arial","helvetica","sans-serif"; 
	   font-size: 12px;
	   color: #000000;
	margin: 0px 0px 0px 0px;
	background-color: #CCCCCC;
	}

td {  font-family: "arial","helvetica","sans-serif"; 
	   font-size: 12px;
	   color: #000000;
	}

u {  font-family: "arial","helvetica","sans-serif"; 
	   font-size: 12px;
	   color: #000000;
	}

UL {  font-family: "arial","helvetica","sans-serif"; 
	   font-size: 12px;
	   color: #000000;
	   list-style-image: url(bulletd.gif);
	}

	a:hover  	{color: #663366; text-decoration: underline; }
	a:link	{color: #663366; text-decoration: underline; }
	a:visited	{color: #663366; text-decoration: underline; }
	a:active	{color: #663366; text-decoration: underline; }
	a:hover  	{color: #663366; text-decoration: underline; background:#FF6633; }

.ph {  font-family: "arial","helvetica","sans-serif"; 
	   font-size: 12pt;
	   font-weight: bold;
	   color: #663366;
	}

.p {  font-family: "arial","helvetica","sans-serif"; 
	   font-size: 12px;
	   color: #663366;
	}

.oh  {  font-family: "arial","helvetica","sans-serif"; 
	   font-size: 12pt;
	   font-weight: bold;
	   color: #FF6633;
	}

.grey  {  font-family: "arial","helvetica","sans-serif"; 
	   font-size: 12px;
	   color: #666666;
	}

.framed
{
background-color: #FFFFFF;
padding: 2px 2px 2px 2px;
border: 1px solid #FFFFFF;
}
.image-left
{
	/*float:left;*/
	background-color: #FFFFFF;
	margin: 10px 10px 10px 0px;
	padding: 2px 2px 2px 2px;
	float:left;
	border: 1px solid #666;	
}
.image-right
{
	/*float:right;*/
	background-color: #FFFFFF;
	margin: 2px 0px 10px 10px;
	padding: 2px 2px 2px 2px;
	float:right;
	border: 1px solid #666;
}
.image-right img
{
	border-style: none;
}
.image-left img
{
	border-style: none;
}
